请选择 进入手机版 | 继续访问电脑版

环境生态社区

 找回密码
 注册

QQ登录

只需一步,快速开始

微信登录

微信扫一扫,快速登录

查看: 2550|回复: 0

[BLOG] 标记安全级别 WordPress迎来3.8.2更新

[复制链接]
发表于 2014-4-15 23:53:09 | 显示全部楼层 |阅读模式
  开源博客WordPress 3.8迎来第二个维护性安全更新:WordPress 3.8.2。本次更新被官方标记为重要安全级别,主要修复一项强制Cookies验证安全漏洞。下周,我们还将迎来最新版的WordPress 3.9博客平台。

  WordPress是一种使用PHP语言开发的博客平台,用户可以在支持PHP和MySQL数据库的服务器上架设属于自己的网站。也可以把WordPress当作一个内容管理系统来使用。WordPress是一个免费的开源项目,在GNU通用公共许可证下授权发布。

  本次安全漏洞由WordPress安全专家Jon Cave报告和修复。除此之外,WordPress 3.8.2还将修复其他三项安全问题:在传递更多信息时将处理帮助主机识别潜在滥用的访问请求;修复一项低影响的受信任用户的SQL注入问题;阻止使用Plupload跨域的脚本机制功能。

    普通用户可以选择下载WordPress 3.8.2程序包或者在WordPress后台仪表盘在线升级。其中,WordPress 3.7.1用户将迎来3.7.2版本升级,同样修复相应的安全漏洞。(中关村在线)

下载WordPress简体中文版本 3.8.2
http://cn.wordpress.org/wordpress-3.8.3-zh_CN.zip
您需要登录后才可以回帖 登录 | 注册 微信登录

本版积分规则

快速回复 返回顶部 返回列表